Rates
هذه الصفحة غير متوفرة باللغة العربية. يتم عرض النسخة الإنجليزية.
Get exchange rates for currency pairs
Use this method to get the current exchange rates for specific currency pairs.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
Header Parameters
accept-language?string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/my/rates/pairs?pairs=USD_EUR%2CUSD_GBP%2CUSDT_USD%2CEUR_USDC" \ -H "accept-language: ja"{ "rates": [ { "from": "USD", "to": "EUR", "rate": "0.587484782872111" } ]}{ "error": { "message": "Bad Request", "details": [ { "issue": "The selected value is invalid.", "field": "parameter" } ] }}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Not Found" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}